.statistic{
  margin-top: -160px;
  //margin-top: -14%;
  height: 320px;
  z-index: 2;
  position: relative;
  justify-content: space-around;
  transform-style: preserve-3d;
}
.statistic>div{
  //min-width: 320px;
  height: 320px;
}
.stat-col > div{
  height: 160px;
  padding: 36px 40px 31px;
}

.statistic-triangle::before{
  z-index: 30;
  content: '';
  position: absolute;
  border: 15px solid transparent;
  //border-right: 15px solid blue;
  border-right: 15px solid white;
  border-top: 15px solid white;
  margin-top: 37px;
  margin-left: -30px;
}

.statistic-header{
  font-size: 34px;
  font-weight: 400;
  line-height: 40px;
  margin-bottom: 48px;
}
.statistic-footer{
  margin-top: 41px;
  opacity: 0.3;
  color: #000000;
  font-family: "PT Sans - Narrow", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
}
.statistic{
  overflow: hidden;
  font-family: "PT Sans - Narrow", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
}

.statistic-header-lg{
  color: white;
  //font-size: 55px;
  font-size: 4.5vw;
  font-weight: 400;
  line-height: 18px;
}